Gems_big

sprockets-rails

3.2.1

Sprockets Rails integration

Critical or Security advisories for 3.2.1

This version doesn't have any advisory. Want to report one?

Changelog for 3.2.1

  • Fix load error with ActionView::Helpers. [#383]

Dependencies for 3.2.1

Name Requirement Status
>= 4.0

>= 4.0

>= 3.0.0

My projects using sprockets-rails

Name Locked version Requirement
You should be logged in to see which of your projects use sprockets-rails.